<?xml version="1.0" encoding="UTF-8"?>
<DEFECTS>
  <DEFECT>
    <SFA>
      <FILEPATH>D:\a\electerm\electerm\work\app\node_modules\node-pty\src\win\</FILEPATH>
      <FILENAME>conpty.cc</FILENAME>
      <LINE>375</LINE>
      <COLUMN>29</COLUMN>
    </SFA>
    <DEFECTCODE>6335</DEFECTCODE>
    <DESCRIPTION>Leaking process information handle 'piClient.hThread'.</DESCRIPTION>
    <FUNCTION>PtyConnect</FUNCTION>
    <DECORATED>?PtyConnect@@YA?AVValue@Napi@@AEBVCallbackInfo@2@@Z</DECORATED>
    <FUNCLINE>289</FUNCLINE>
    <PATH></PATH>
  </DEFECT>
</DEFECTS>